PKTOGF(1)

NAME
pktogf - convert packed font files to generic font files (both bitmaps)

SYNOPSIS
pktogf [-v] pk_file [gf_file]

DESCRIPTION
The pktogf program converts a packed font bitmap file (pk) to a generic font bitmap file (gf). Packed font files are much smaller than the corresponding gf files, but you may want to convert to gf in order to use gftype(1) and gftodvi(1) utility programs.

The pk_file on the command line must include the resolution, but can omit the suffix "pk". The gf_file defaults to the same base name as pk_file, and it is placed in the current working directory with the gf suffix replacing pk. For example, the input file /some/directory/io.300pk would become io.300gf.

OPTIONS
See tex(1) for details of command-line parsing. By default, pktogf operates silently. With the -v (a.k.a. -verbose) option, the version number of the program and statistics about the unpacking are output to stdout.

The standard -help and -version options are also supported.

ENVIRONMENT
The program looks for pk_file using the environment variables PKFONTS, TEXPKS, GLYPHFONTS, and TEXFONTS, in that order. If none are set, it uses the system default. See the Kpathsea manual at https://tug.org/kpathsea for the details of the searching.

SEE ALSO
gftodvi(1), gftopk(1), gftype(1), pktype(1).
Donald E. Knuth et al., Metafontware.

Package page on CTAN: https://ctan.org/pkg/pktogf
Section in the Web2c manual: https://tug.org/texinfohtml/web2c.html#pktogf-invocation
Typeset source code, including file format descriptions: https://ctan.org/pkg/knuth-pdf

AUTHORS
Tomas Rokicki wrote the program. Pierre MacKay adapted it for compilation with web2c.

Public discussion list and bug reports: https://lists.tug.org/tex-k